Установка:

Для установки libc++abi1 в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libc++abi1
libc++abi1 — Низкая поддержка LLVM для стандартной библиотеки C++

Подробная информация о пакете:

Низкая поддержка LLVM для стандартной библиотеки C++

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libgcc1

    Библиотека поддержки GCC